
################
kvm_masterdata.5
################

.. highlight:: perl


****
NAME
****


\ **kvm_masterdata**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **kvm_masterdata Attributes:**\   \ *name*\ , \ *xml*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Persistent store for KVM plugin for masters


**************************
kvm_masterdata Attributes:
**************************



\ **name**\ 
 
 The name of the relevant master
 


\ **xml**\ 
 
 The XML description to be customized for clones of this master
 


\ **comments**\ 



\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

